SWFText
SWFText->addUTF8String
SWFText
PHP Manual

# SWFText->addString

(PHP 4 >= 4.0.5)

SWFText->addString — Draws a string

### Description

SWFText
void addString ( string `$string` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftext->addstring() draws the string `string` at the current pen (cursor) location. Pen is at the baseline of the text; i.e., ascending text is in the -y direction.

### Return Values

No value is returned.

### See Also

- SWFText->addUTF8String

SWFText
SWFText->addUTF8String
SWFText
PHP Manual